<Directory  /var/www/admin/www/site.ru/>
    Options +ExecCGI -Indexes 
    FCGIWrapper /var/www/admin/php-bin/php .php
</Directory>
<VirtualHost 127.0.0.1:8080>
    ServerName site.ru
    DocumentRoot /var/www/admin/www/site.ru/
    DirectoryIndex index.php index.html index.htm
    SuexecUserGroup admin admin
    CustomLog /var/www/admin/logs/site.ru.access.log combined
    ErrorLog /var/www/admin/logs/site.ru.error.log
    ServerAlias www.site.ru  
    ServerAdmin admin@site.ru
    AddDefaultCharset UTF-8
    <FilesMatch "\.php$">
        SetHandler fcgid-script
    </FilesMatch>
    </VirtualHost>
